# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = pango
pkgbase = pango
pkgver = 1:1.48.0-1
pkgdesc = A library for layout and rendering of text
url = https://www.pango.org/
builddate = 1604876097
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 4563531
arch = armv7h
license = LGPL
provides = libpango-1.0.so=0-32
provides = libpangocairo-1.0.so=0-32
provides = libpangoft2-1.0.so=0-32
provides = libpangoxft-1.0.so=0-32
depend = libthai
depend = cairo
depend = libxft
depend = harfbuzz
depend = fribidi
makedepend = gobject-introspection
makedepend = help2man
makedepend = gtk-doc
makedepend = git
makedepend = meson
makedepend = sysprof
checkdepend = ttf-dejavu
checkdepend = cantarell-fonts
checkdepend = noto-fonts
checkdepend = noto-fonts-emoji
